GOPHIAN-LICENSE-TEXT(1)

NAME

gophian-license-text - Print DEP-5 license stanza suitable for debian/copyright.

SYNOPSIS

gophian search <LICENSE> [OPTIONS]

DESCRIPTION

Print a license text stanza suitable for inclusion in a DEP-5 debian/copyright file. Supports a range of common licenses.

ARGUMENTS

LICENSE - Name of license as known by Debian. e.g. GPL-3+

OPTIONS

--help - Show help message and exit.